.list_wrap {font-size:12px; margin:0px; padding:0px; background:#fff;}

.list_wrap ul {margin:0px; list-style:none; padding:0px;}
.list_wrap dl, dd, li, form {margin:0px;}
.list_wrap input,select,option {font-size:12px;}
.list_wrap table {border-collapse:collapse; width:100%;}
.list_wrap td,th,h3 {padding:0px; margin:0px;}
.list_wrap img {border:none;}

.list_wrap a:link {color:#0100A3; text-decoration:none;}
.list_wrap a:visited {color:#551A8B; text-decoration:none;}
.list_wrap a:hover {color:#0100A3; text-decoration:underline;}
.list_wrap a:active {color:#0100A3; text-decoration:none;}

.list_wrap .clear {clear:both; font-size:0px; height:0px;}


.list_wrap .divErrorData, .list_wrap .divEmptyData {height:150px; line-height:150px; text-align:center;}

/*±íÍ·*/
.list_wrap .head {height:24px; line-height:24px; border:1px solid #B8BAC9; font-size:12px; text-align:center; background:url(http://www.sinaimg.cn/cj/subject/2009/0618/hq_jpg.jpg) repeat-x; padding-left:8px; position:relative;}
.list_wrap #rank_wrap .head {margin-top:15px;}
.list_wrap .head .nav {float:left; height:24px; line-height:24px; background:url(http://www.sinaimg.cn/cj/subject/2009/0618/hq_icons.gif) no-repeat 0px 5px; padding-left:17px;}
.list_wrap .nav2 {border-left:#D7D7DE solid 1px; border-right:#D7D7DE solid 1px;}
.list_wrap .head table {width:200px; float:right;}
.list_wrap .head td {vertical-align:middle; height:24px; line-height:24px; background:url(http://www.sinaimg.cn/cj/subject/2009/0618/hq_icons.gif) no-repeat 0px -81px; padding:0px; text-align:center;}
.list_wrap .head td input {width:40px;}
.list_wrap .head td #code_input {width:80px;}
.list_wrap .hqtime {float:right; background:url(http://www.sinaimg.cn/cj/subject/2009/0618/hq_icons.gif) no-repeat 0px -38px; padding:0 5px 0 17px;}
/*±í¸ñ*/
.list_wrap .tbl_wrap {border:1px solid #d7d7de; border-top:none; padding:1px;}
.list_wrap .tbl_wrap.noborder {border:none; margin-bottom:20px;}
.list_wrap #rank_wrap .tbl_wrap.noborder {margin:0px;}
.list_wrap .tbl_wrap table .sort_up {background:#D4EDFF url(http://www.sinaimg.cn/cj/subject/2009/0618/down_arrow.gif) no-repeat center right;}
.list_wrap .tbl_wrap table .sort_down {background:#D4EDFF url(http://www.sinaimg.cn/cj/subject/2009/0618/up_arrow.gif) no-repeat center right;}
.list_wrap .tbl_wrap thead th {padding:0 6px;}
.list_wrap .tbl_wrap tbody th {padding:0 3px;}
.list_wrap .tbl_wrap thead td, .list_wrap thead th {height:25px; line-height:25px; font-weight:normal; background:#D4EDFF; border-bottom:1px solid #ACD3F2;}
.list_wrap .tbl_wrap tbody td, .list_wrap tbody th {height:25px; line-height:25px; font-weight:normal; border-bottom:1px solid #d7d7de;}
.list_wrap .tbl_wrap thead td, .list_wrap tbody td {text-align:right; padding-right:10px;}
.list_wrap tr.highlight td, .list_wrap tr.highlight th {background:#E6F3FC;}
.list_wrap .tbl_wrap tbody td.sort_up, .list_wrap .tbl_wrap tbody td.sort_down, .list_wrap .tbl_wrap tbody th.sort_up, .list_wrap .tbl_wrap tbody th.sort_down {background:#E6F3FC;}
.list_wrap tr.red td.colorize, .list_wrap tr.red th.colorize {color:#f00;}
.list_wrap tr.green td.colorize, .list_wrap tr.green th.colorize {color:#008000;}
.list_wrap tr.global_down td.colorize, .list_wrap tr.global_down th.colorize {color:#f00;}
.list_wrap tr.global_up td.colorize, .list_wrap tr.global_up th.colorize {color:#008000;}

.anh_cn_up, .anh_hk_down {color:#f00;}
.anh_cn_down, .anh_hk_up {color:#008000;}
/*·­Ò³*/
.pages {height:30px; text-align:right; line-height:30px; margin:10px 0 5px;}
.pages span, .pages a {margin-right:4px; padding:2px 6px;}
.pages span {border:1px solid #D4D9D3; color:#979797;}
.pages a {border:1px solid #9AAFE4;}
.pages a:link {color:#3568B9; text-decoration:none;}
.pages a:visited {color:#3568B9; text-decoration:none;}
.pages a:hover {color:#000; text-decoration:none; border:1px solid #2E6AB1;}
.pages a:active {color:#000; text-decoration:none; border:1px solid #2E6AB1;}
.pages a.now:link, .pages a.now:visited, .pages a.now:hover, .pages a.now:active {text-decoration:none; background:#2C6CAC; border:1px solid #2C6CAC; color:#fff; cursor:default;}

